/*800px*/
/*--------------------------------------------------*/

.parrafo-desp {
    margin-top: 230px !important;
    width: 500px;
    font-size: 30px;
}

#sidebar {
    left: -360px;
    height: 100%;
    /*padding-bottom: 3vh;*/
    /* transform: scale(0.6); */
    transform-origin: top left;
}

.titulo-desp {
    font-size: 30px !important;
    transform: translateY(-50px);
    padding: 10px !important;
    border: 3px solid #000;
}

.telf {
    transform: scale(0.6);
    transform-origin: top left;
    transform: translateY(-60px);
}

.btn{
    padding: 2px 2px;
    margin-bottom: 0;
    font-size: 12px;
}

.btn-filtro{
    margin-left: 0px !important;
}

.titulo-pages-emilia {
    height: auto;
}



.titulo-pages {
    background-color: #c10808;
    /* height: 100px; */
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    color: #fff;
    padding-top: 20px !important;
    padding-left: 60px !important;
}

.titulo-pages-perfil {
    height: auto;
    font-size: 30px !important;
    padding-top: 30px !important;
}

.texto-desp {
    font-size: 30px;
}

.row.redes-perfil{
    padding: 5px;
    margin-bottom: 10px;
}

.texto-dos {
    width: 95%;
    font-size: 4vw !important;
    line-height: 20px !important;
}

.texto-uno {
    width: 95%;
}

.content-page3 {
    display: block;
    overflow: auto;
}


.filters-container {
    text-align: center;
    padding: 5px;
    padding-left: 0px;
}

.dropdown{
    margin-bottom: 5px;
}

.box-pop {
    width: 500px;
    margin-left: 60px; }

.content-advertencia {
    width: 495px !important; }

.pop-up{
    width: fit-content;
}

.content-page3 {
    height: 103vh;
}

/* .titulo-pages-perfil {
    height: 120px;
    padding-top: 50px !important;
} */

.titulo-pages-perfil >.texto-desp {
    padding-top: 0px;
    font-size: 30px;
}
.titulo-pages-emilia{
    font-size: 25px;
    padding-top: 55px !important;
    /* height: 100px; */
}

.grid-item.text-right .text:after {
    display: none;
}

.grid-item[class*="col-sm-"]:nth-child(odd) .text:after{
    display: none;
}

.grid-item.text-top .text:after{
    display: none;
}

.ficha {
    margin-right: 80px; }

#ficha-container{
    transform: scale(0.9);
}


.redes-ficha {
    margin-top: 20px;
    margin-right: 0px;
}

.fa.fa-facebook{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.fa-twitter.ficha{
    margin-right: 0px !important;
}
.fa-whatsapp.ficha{
    margin-right: 0px !important;
    padding: 7px;
    width: 35px;
    border: 1px solid;
}

.col-md-3{
    /* width: 20% */
}


section#AZUAY, section#BOLIVAR, section#CANAR, section#CARCHI, section#CHIMBORAZO, section#COTOPAXI, section#ORO, section#ESMERALDAS, section#GALAPAGOS, section#GUAYAS, section#IMBABURA, section#LOJA, section#MANABI, section#PICHINCHA, section#RIOS, section#SANTIAGO, section#NAPO, section#ORELLANA, section#PASTAZA, section#ELENA, section#DOMINGO, section#SUCUMBIOS, section#TUNGURAHUA, section#ZAMORA {
    transform: scale(0.98);
    transform-origin: top left;
    /* margin-bottom: 600px; */
    height: fit-content;
    padding-bottom: inherit;

}

.map{
    transform: scale(0.9);
    transform-origin: top left;
    height: auto;

}

.titulo-pages-perfil {
    height: auto;
    padding-bottom: 15px;
}













/* /////////////////////////////////////////////agregado//////////////////////////// */

.img1 {
    width: 70%;
    height: 90%;
}


.content-advertencia{

    width: 100% !important;
    height: auto;
}


.box-pop {
    width: 90%;
    height: auto;
    position: relative;
    margin-left: auto !important;
    margin-right: auto !important;
}

}

.ficha {
    width: 60%;
    position: relative;
    margin-left: auto ;
    margin-right: auto ;
}

#ficha-container{
    margin:0;
    margin-left:auto;
    margin-right: auto;
    height: auto;

}

.ficha__description{
    opacity: 1 !important;
    transform: translateY(0px);
}

.redes-ficha{
    margin-top: 0px;
}

.ficha__body{
    padding: 0;
    padding-top: 3px;
    height: 155px;

}

a {
    font-size: 97% !important;
}

.content-desp{
    height: 100vh !important;

}

.content-desp-mapa{
    height: 100vh !important;

}



/* .ficha__description{
  position:absolute;left:20px;right:20px;margin:0;padding:0;color:#000;
  line-height:18px !important;font-size:16px !important;
  opacity:0;
  transform:translateY(10px);transition:opacity .3s,transform .3s;transition-delay:0s}   */
/* .ficha:hover.ficha__description{opacity:0;transform:translateY(200px);transition-delay:.2s} */
/* .ficha footer{padding-top:10px !important;border-top:2px solid #f2f2f2 !important} */


.ficha:hover .ficha__description{opacity:1;transform:translateY(0);transition-delay:.2s}.ficha footer{padding-top:10px !important;border-top:2px solid #f2f2f2 !important}


@media (hover: none) {

    .ficha:hover.ficha__description{opacity: 0;}
}

@media screen and (max-width: 600px) {

    .ficha {
        /*width: 70%;*/
        /*position: relative;*/
        margin-left: auto !important;
        margin-right: auto !important;
    }

}

.shape-general{
    margin-left: 3%;
}


.intro-back{
    width: 100%;
}


.parrafo-desp {
    /* margin-right: auto !important; */
    /* margin-left: auto !important; */
    margin-top: 29% !important;
    width: 80%;
    /* font-size: 45px; */
}

.panel-footer-perfil {

    font-size: small;
}



.shape-general{
    margin-left: 5%;
}
/*//// botones de menu inferior*/

.botones-inferiores {
    padding-left: 2px;
    padding-right: 2px;

}

.page-navigation {
    /*transform: scale(0.8);*/
}

.page-link {
    padding-left: 3px !important;
    padding-right: 3px !important;

}
.next {
    padding-left: 0px !important;
}
.desplazamiento{
    margin-left: 10%;
}

.style-marcolegal-emilia {
    width: 100%;
    height: 88vh;
}


.imagen-login{
    width: 80%;
    height: auto;
}


.botones{
    padding-bottom: 20px;
    margin-left: 30% !important;
    margin-right: 30% !important;
    width: 20%;
}



/*//////////////////////////pantalla inicio ////////////////////*/

.shape-general{
    width: 70%;
    height: auto ;

}

.parrafo-info>p {
    font-size: 5vw !important;
    width: 90% !important;
    text-align: justify !important;

}
.content-back{
    transform: scale(1);
    transform-origin: top left;
    height: 55vh;
}

.titulo-desp {
    padding: 0px !important;
    transform: scale(1) translateY(0px);
    transform-origin: top left;
    height: 8vh;
}

.texto-desp{
    margin-top: 0vh;
    font-size: 4.8vw;
    max-height: 100%;
    line-height: normal;
}

.desaparece {
    font-size: 3.2vw;
    transform: translateY(0px);
    height: 7vh;
    padding: 0px;
    border: 3px solid #000;
}

.telf {
    transform: scale(0.8) translateY(0px);
    transform-origin: center;
    height: 11vh;
    /*max-height: 100%;*/
}


.telf-back {
    max-width: 100%;
    max-height: 12vh;
    width: auto;
    margin-top: 0px;
    /*margin-bottom: 40px;*/
}


.intro-back{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 55vh;
}

.parrafo-desp {
    position: relative;
    margin-right: auto !important;
    margin-left: auto !important;
    margin-top: 3% !important;
    /*width: 90%;*/
    font-size: 5vw;
    transform: translateY(0px);
}
